    
    #serch {
        margin-top: 20px;
        background: lightgrey;
        width: fit-content;
        padding: 5px;
        border: 1px solid;
    }
    #serch:hover{
        background-color: antiquewhite;
        cursor: pointer;
    }
    #container .item{
        background-color: beige;
        padding: 4px;
        margin: 3px;
        cursor: pointer;
    }
    .datachange{
        display: none;
    }
    .datachange.active{
        display: block;
    }
    .bchange{
        padding: 3px;
        background-color: darkgray;
        width: fit-content;
        cursor: pointer;
    }